<?xml version="1.0"?>
<doc>
<assembly>
<name>
EbookTool
</name>
</assembly>
<members>
<member name="T:EbookTool.My.Resources.Resources">
<summary>
  Třída prostředků se silnými typy pro vyhledávání lokalizovaných řetězců atp.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.ResourceManager">
<summary>
  Vrací instanci ResourceManager uloženou v mezipaměti použitou touto třídou.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.Culture">
<summary>
  Potlačí vlastnost CurrentUICulture aktuálního vlákna pro všechna
  vyhledání prostředků pomocí třídy prostředků se silnými typy.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.add">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.agt_softwareD_256">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.apply_256">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.back_256">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.java">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.kindle">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.next_256">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.office">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.py">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.s1">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.s2">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.soubor">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
<member name="P:EbookTool.My.Resources.Resources.stop_256">
<summary>
  Vyhledává lokalizovaný prostředek typu System.Drawing.Bitmap.
</summary>
</member>
</members>
</doc>
